@charset "utf-8";
/*about zyr
 * 内容：网站建设 
 * 2017-9-21
 */
.icons{background: url(../images/icons.png) no-repeat;}
/*banner start*/
.inside-banner {
	width: 100%;
	min-width: 1200px;
	overflow: hidden;
	height: 530px;
	position: relative;
}
.inside-banner>.bd {
	width: 1920px;
	position: absolute;
	left: 50%;
	margin-left: -960px;
	height:530px;
}
.banner-text{
	width: 1200px;
	text-align: left;
	position: absolute;
	left: 50%;    
	margin-left: -560px;
	top: 0;
}
.text-img{
	display: block;
	width:710px;
	height:255px;
	margin: 93px 0  43px;
}
.banner-people{
	width: 632px;
	height: 520px;
	position: absolute;
	right: -80px;
	top: 13px;
}
/*banner end*/
/*热门建站服务 start*/
.w1220{
	width: 1220px;
	margin: 0 auto;
}
.tt-box1{padding-top: 10px;}
.hot-list{
	width: 100%;
	overflow: hidden;
}
.hot-list li{
	width: 384px;
	height: 386px;
	border: 1px solid #dedede;
	margin: 0 10px 20px;
	float: left;
	overflow: hidden;
}
.hot-img{
	width: 386px;
	height: 230px;
	position: relative;
	overflow: hidden;
	background: #000;
	text-align: center;
}
.hot-img img{
	width: 100%;
    height: 100%;
	transform: translateZ(0px);
    transition: transform 0.3s ease 0s; 
}
.up-graybox {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; 
	-moz-opacity:0;  
	-khtml-opacity:0.; 
    opacity: 0;
    filter: alpha(opacity=0);
     transition: all 0.4s ease 0s; 
    z-index: 3;
}
.up-graybox .stit {
    font-size: 16px;
    line-height: 36px;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -18px;
    color: #fff;
}
.up-graybox .line{
    display: inline-block;
    width: 110px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    transition: all 0.9s ease 0s;
}
.up-graybox .lineb {bottom: 0;}
.up-graybox .linet {top: 0;}
.hot-list li .hot-img:hover img{
	transform: scale(1.05, 1.05);
    transition: transform 0.6s ease 0s;
   filter:alpha(opacity=45);       /* IE */
	-moz-opacity:0.45;              /* 老版Mozilla */
	-khtml-opacity:0.45;              /* 老版Safari */
	opacity: 0.45;
}
.hot-list li .hot-img:hover .up-graybox {
   filter:alpha(opacity=100);       /* IE */
	-moz-opacity:1;              /* 老版Mozilla */
	-khtml-opacity:1;              /* 老版Safari */
	opacity: 1;
}
.up-graybox:hover .line{
    width: 14px;
    margin-left: -7px;
}
.cont-wrap{
	padding: 0 30px;
	text-align: left;
	width: 326px;
}
.cont-wrap h4{
	font-size: 18px;
	color: #333;
	line-height: 20px;
	padding: 13px 0 3px;
} 
.cont-wrap p{
	font-size: 14px;
	color: #666;
	line-height: 24px;
} 
.cont-wrap a{
	width: 100%;
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #e5e5e5;
	overflow: hidden;
	margin-top: 15px;
	font-size: 14px;
	color: #666;
}
.cont-wrap a>i{
	width: 27px;
	height: 8px;
	vertical-align: middle;
	margin-top: 22px;
}
.cont-wrap a:hover{
	color: #2eb4b5;
}
.cont-wrap a:hover i{
	background-position: -27px 0;
	-webkit-animation: arrow-movement 1.6s 1s ease-in-out infinite;
    animation: arrow-movement 1.6s .3s ease-in-out infinite;
}
/*热门建站服务 end*/
/*顶呱呱建站6大核心优势 start*/
.adv-box{
	width: 1120px;
	padding: 0 40px;
	overflow: hidden;
}
.adv-list{width: 215px;}
.adv-list li{
	width: 100%;
	text-align: left;
	margin-top: 45px;
	line-height: 0;
}
.adv-list li:first-child{margin-top: 0 !important;}
.adv-list li i{
	width: 32px;
	height: 32px;
	background-position: 0 -9px;
}
.adv-list li .adv-icon2{background-position: -32px -9px;}
.adv-list li .adv-icon3{background-position: -64px -9px;}
.adv-list li .adv-icon4{background-position: -96px -9px;}
.adv-list li .adv-icon5{background-position: -128px -9px;}
.adv-list li .adv-icon6{background-position: -160px -9px;}
.adv-list li:hover i{
	background-position: 0 -41px;
	transform: rotateY(360deg);
	transition: all.5s ;
}
.adv-list li:hover .adv-icon2{background-position: -32px -41px;}
.adv-list li:hover .adv-icon3{background-position: -64px -41px;}
.adv-list li:hover .adv-icon4{background-position: -96px -41px;}
.adv-list li:hover .adv-icon5{background-position: -128px -41px;}
.adv-list li:hover .adv-icon6{background-position: -160px -41px;}
.line-div{
	width: 30px;
	height: 1px;
	background: #999;
	margin: 10px 0;
	-webkit-transition: width .6s ;
	transition: width .6s ;
}
.adv-list li p{
	font-size: 14px;
	line-height: 24px;
	color: #666;
}
.adv-img{
	width: 690px;
	text-align: center;
	position: relative;
	padding-top: 22px;
}
.adv-list li:hover .line-div{
	width: 50px;
	background: #2eb4b5;
}
.gif-img{
	width: 345px;
	height: 223px;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 59px;
    left: 131px;
}
.gif-img img{
	width: 100%;
	height: 100%;
}
.ipad-img,.iPhone-img{
	position: absolute;
	z-index: 3;
}
.ipad-img{
	left: 0;
	top: 46px;
}
.iPhone-img{
    right: 163px;
    top: 84px;
}
.btn-box2{margin: -28px auto 0;}
/*顶呱呱建站6大核心优势  end*/
/*经典案例 start*/
.case-list{
	width: 100%;
	overflow: hidden;
}
.case-list>li{
	width: 50%;
	float: left;
}
.case-list>li a{
	display: block;
	background: #000;
	position: relative;
	text-align: center;
	overflow: hidden;
}
.case-list>li a p{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 20px;
	color: #fff;
	z-index: 5;
	-webkit-transition: all .4s ;
	transition: all .4s ;
}
.case-box,.case-box2{
	width: 100%;
	overflow: hidden;
}
.case-box a{
	width: 50%;
	float: left;
	height: 370px;
}
.case-box2 a{
	width: 35%;
	height:370px;
	float: left;
}
.case-box2 a:first-child{width: 65% !important;}
.case-box a p{line-height: 370px;}
.case-box2 a{height: 260px;}
.case-box2 a p{line-height: 260px;}
.case-list>li img{
	width: 100%;
	height: 100%;
	filter:alpha(opacity=65);       /* IE */
	-moz-opacity:0.65;              /* 老版Mozilla */
	-khtml-opacity:0.65;              /* 老版Safari */
	opacity: 0.65;
	-webkit-transition: all .4s ease-in;
	transition: all .4s ease-in;
}
.case-list>li>a{
	width: 100%;
	height: 480px;
	overflow: hidden;
}
.case-list>li>a p{line-height: 480px;}
.move-box{
	width: 86%;
	border: 1px solid #fff;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -43%;
	z-index: 2;
	height: 400px;
	margin-top: -200px;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-transform: scale(0);
	transform: scale(0);
	filter:alpha(opacity=0);       /* IE */
	-moz-opacity:0;              /* 老版Mozilla */
	-khtml-opacity:0;              /* 老版Safari */
	opacity: 0;
}
.move-box span{
	font-size: 16px;
	color: #fff;
	vertical-align: middle;
}
.case-list>li>a .move-box{
	height: 398px;
}
.case-box .move-box{
	height: 288px;
	margin-top: -144px;
}
.case-box2 .move-box{
	height: 204px;
	margin-top: -102px;
}
.case-list>li>a .move-box span{line-height:440px ;}
.case-box .move-box span{line-height:330px;}
.case-box2 .move-box span{line-height: 240px;}
.case-list>li a:hover img{
	filter:alpha(opacity=0.9);       /* IE */
	-moz-opacity:0.9;              /* 老版Mozilla */
	-khtml-opacity:0.9;              /* 老版Safari */
	opacity: 0.9;
}
.case-list>li a:hover p{line-height: 350px;}
.case-list>li>a:hover p{line-height:460px;}
.case-list>li .case-box2 a:hover p{line-height: 235px;}
.case-list>li a:hover .move-box{
	-webkit-transform: scale(1);
	transform: scale(1);
	filter:alpha(opacity=100);       /* IE */
	-moz-opacity:1;              /* 老版Mozilla */
	-khtml-opacity:1;              /* 老版Safari */
	opacity:1;
}
.case-list>li a:hover .move-box span{text-decoration: underline;}
/*经典案例 end*/
/*专业建站流程 start*/
.flow-bg{
	background: url(../images/flow-bg.png) center 278px no-repeat;
}
.flow-list{
	width: 100%;
	height: 406px;
	padding: 12px 0 28px;
}
.flow-list li{
	width:9.09%;
	text-align: center;
	float: left;
	font-size: 0;
    line-height: 0;
}
.flow-list li>span{
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	font-size: 20px;
	color: #2eb4b5;
	border-radius: 50%;
	border: 1px solid #2eb4b5;
	background: #fff;
	position: relative;
	z-index:2;
}
.flow-list li.flow1{margin-top:13px;}
.flow-list li.flow2{margin-top:143px;}
.flow-list li.flow3{margin-top:-12px;}
.flow-list li.flow4{margin-top:160px;}
.flow-list li.flow5{margin-top:26px;}
.flow-list li.flow6{margin-top:207px;}
.flow-list li.flow7{margin-top:64px;}
.flow-list li.flow8{margin-top:212px;}
.flow-list li.flow9{margin-top:32px;}
.flow-list li.flow10{margin-top:143px;}
.flow-list li.flow11{margin-top:-40px;}
.flow-list li i{
	width: 85px;
	height: 85px;
	background: url(../images/icons.png) no-repeat;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.flow-icocn>span{
	display: block;
	margin: 0 auto;
	width: 1px;
	height: 31px;
	background: #2eb4b5;
}
.flow-list li p{
	font-size: 18px;
	line-height: 40px;
	color: #666;
}
.flow-list .flow2 .flow-icocn>i{background-position: -85px 0;}
.flow-list .flow3 .flow-icocn>i{background-position: -170px 0;}
.flow-list .flow4 .flow-icocn>i{background-position: -255px 0;}
.flow-list .flow5 .flow-icocn>i{background-position: -340px 0;}
.flow-list .flow6 .flow-icocn>i{background-position: -425px 0;}
.flow-list .flow7 .flow-icocn>i{background-position: -510px 0;}
.flow-list .flow8 .flow-icocn>i{background-position: -595px 0;}
.flow-list .flow9 .flow-icocn>i{background-position: -680px 0;}
.flow-list .flow10 .flow-icocn>i{background-position: -765px 0;}
.flow-list .flow11 .flow-icocn>i{background-position: -850px 0;}
.flow-list .active.fadeInDown .flow-icocn{
   -webkit-animation:starry3 2s linear infinite both;
    animation:starry3 2s linear infinite both;
    -webkit-transform-origin: 50% 42px;
    transform-origin: 58% 10px;
}
.flow-list .active.fadeInUp .flow-icocn{
    
    -webkit-animation: starry3 2s linear infinite both;
    animation: starry3 2s linear infinite both;
    -webkit-transform-origin: 50% 111px;
    transform-origin: 50% 130px;
}
.flow-list .fadeInDown .flow-icocn span{
	top: -2px;
	height: 33px;
	position: relative;
	z-index: -1;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.flow-list .active>span{background: #2eb4b5;color: #fff;}
/*专业建站流程 end*/
